{
  "factory": {
    "id": "secure-vault-abstract",
    "type": "entaxy.security.vault",
    "isAbstract": true,
    "description": "Abstract factory for secure-vault"
  },
  "entaxy.security.vault": {},
  "fields": {
  },
  "outputs": {
    "init": {
      "isDefault": true,
      "config": {
      	"configurable": false
      }
    },
    "vaultsField": {
      "isDefault": false,
      "scopes": ["private", "public"],
      "config": {
      	"@SKIP_PUBLISH": {},
      	"configurable": false
      }
    },
    "lookup": {
      "isDefault": false,
      "scopes": ["private", "public"],
      "config": {
      	"@SKIP_PUBLISH": {},
      	"configurable": false
      }
    }
  }
}